<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds>
    <motorStart template="DEFAULT_MOTOR_START" file="sounds/bigBud747_start.ogg" linkNode="0>"/>
    <motorStop template="DEFAULT_MOTOR_STOP" file="sounds/bigBud747_stop.ogg" linkNode="0>"/>

    <motor template="DEFAULT_MOTOR_IDLE" file="sounds/bigBud747_idle.ogg" linkNode="0>"/>
    <motor template="CAR_MOTOR_OFFLOAD_RUN" file="sounds/bigBud747_run.ogg" linkNode="0>"/>
    <motor template="CAR_MOTOR_ONLOAD_RUN" file="sounds/bigBud747_load.ogg" linkNode="0>"/>
 <gearbox template="DEFAULT_GEARBOX" file="sounds/silverSerie_sfx.ogg" linkNode="0>"/> 
    <retarder template="DEFAULT_RETARDER" file="sounds/retarder_loop_02.ogg" linkNode="0>"/> 

    <!-- <motor template="DEFAULT_MOTOR_IDLE_TO_MID" file="$data/sounds/vehicles/engine/lizard_pickup_1978/lizard_pickup_1978_idle_loop.wav" linkNode="0>"/>     -->
    <!-- <motor template="DEFAULT_MOTOR_OFFLOAD_MID" file="$data/sounds/vehicles/engine/lizard_pickup_1978/lizard_pickup_1978_run_loop.wav" linkNode="0>"/> -->
    <!-- <motor template="DEFAULT_MOTOR_OFFLOAD_MID_TO_RUN" file="$data/sounds/vehicles/engine/lizard_pickup_1978/lizard_pickup_1978_load_loop.wav" linkNode="0>"/> -->
    <!-- <motor template="DEFAULT_MOTOR_ONLOAD_MID" file="$data/sounds/vehicles/engine/lizard_pickup_1978/lizard_pickup_1978_run_loop.wav" linkNode="0>"/> -->
    <!-- <motor template="DEFAULT_MOTOR_ONLOAD_MID_TO_RUN" file="$data/sounds/vehicles/engine/lizard_pickup_1978/lizard_pickup_1978_load_loop.wav" linkNode="0>"/> -->

    <!-- <gearbox template="DEFAULT_GEARBOX" file="$data/sounds/vehicles/transmission/transmission_cvtx_loop.wav" linkNode="0>"/> -->
    <!-- <retarder template="DEFAULT_RETARDER" file="$data/sounds/vehicles/retarder/retarder_loop_01.wav" linkNode="0>"/> -->

  
</sounds>
